{
    "private": true,
    "scripts": {
        "dev": "vite",
        "build": "vite build"
    },
    "devDependencies": {
        "@headlessui/react": "^1.4.2",
        "@tailwindcss/forms": "^0.5.3",
        "@vitejs/plugin-react": "^4.2.0",
        "autoprefixer": "^10.4.12",
        "axios": "^1.1.2",
        "daisyui": "^4.12.23",
        "laravel-vite-plugin": "^0.7.2",
        "postcss": "^8.4.31",
        "react": "^18.2.0",
        "tailwindcss": "^3.2.1",
        "vite": "^4.0.0"
    },
    "dependencies": {
        "@heroicons/react": "^2.2.0",
        "@inertiajs/inertia": "^0.11.1",
        "@inertiajs/react": "^2.0.4",
        "@reduxjs/toolkit": "^2.6.0",
        "react-chartjs-2": "^5.3.0",
        "react-redux": "^9.2.0",
        "react-tailwindcss-datepicker": "^2.0.0",
        "theme-change": "^2.5.0",
        "web-vitals": "^4.2.4"
    }
}
